﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           ÚLTIMO GRADO DE PRIMARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea06_2018_Alumnos.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  29 DE NOVIEMBRE 2018
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ALUMNO         "Identificador del alumno"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numérico)"
       NOM_ENT        "Entidad federativa (Nombre)"
       ID_SERV        "Tipo de escuela (identificador numérico)"
       SERV           "Tipo de escuela"
       ESTRATO        "Estrato del diseño muestral"
       MARGINC        "Grado de marginación de la localidad donde se ubica la escuela"
       TAM_LOC_PRIM   "Tamaño de localidad"
       ID_LYC_INSTR   "Identificador del cuadernillo de examen de Lenguaje y Comunicación"
       ID_MAT_INSTR   "Identificador del cuadernillo de examen de Matemáticas"
       SEXO           "Sexo del alumno"
       EDAD_AC        "Edad en años cumplidos (al momento de la aplicación)"
       MES_NAC        "Mes de nacimiento del alumno"
       EDAD           "Edad del alumno estimada a partir de las observaciones de edad_ac y mes_nac"
       EDAD_ACC       "Edad en años cumplidos, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_N         "Edad Normativa, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_ANT       "Edad Anticipada, estimada a partir de las observaciones en edad_ac y mes_nac"
       W_FSTUWT       "Peso muestral o ponderador del alumno"
       TUTORGPO       "Identificador del tutor de grupo"
       PLA_1          "Identificar el punto de vista del autor en un artículo de opinión."
       PLA_2          "Identificar la intención del autor al escribir un artículo de opinión."
       PLA_4          "Identificar los nexos de acuerdo o desacuerdo en un artículo de opinión."
       PLA_6          "Identificar el uso correcto de acentos gráficos en palabras que introducen preguntas y requieren de acentos diacríticos."
       PLA_7          "Identificar el  tema central de la obra."
       PLA_8          "Identificar el lugar en el que se desarrolla la obra."
       PLA_10         "Identificar la función de las acotaciones."
       PLA_11         "Identificar el uso correcto del acento en palabras agudas terminadas en vocal."
       PLA_12         "Identificar el uso correcto de la coma."
       PLA_13         "Identificar la diferencia entre dos anuncios que tratan un mismo tema."
       PLA_14         "Identificar la función de un anuncio."
       PLA_15         "Identificar los elementos persuasivos de un anuncio."
       PLA_16         "Identificar la función de los recursos retóricos en un anuncio."
       PLA_17         "Identificar la función sugestiva de una frase que aparece en un anuncio."
       PLA_18         "Interpretar el significado de una expresión que aparece en un poema."
       PLA_19         "Identificar la emoción que expresa la estrofa de un poema."
       PLA_20         "Identificar el uso de la rima en un poema."
       PLA_21         "Identificar los recursos literarios de acuerdo con el efecto poético."
       PLA_22         "Identificar el fondo y la forma del verso de un poema."
       PLA_23         "Identificar el párrafo de una biografía en el que se describa una situación particular."
       PLA_24         "Identificar la voz narrativa en una biografía."
       PLA_25         "Identificar los errores de segmentación de algunas palabras dentro de un texto."
       PLB_1          "Identificar los nexos comparativos en un texto monográfico."
       PLB_2          "Identificar la función de los mapas conceptuales."
       PLB_3          "Emplear puntos para separar ideas en un párrafo."
       PLB_4          "Identificar la oración temática de un párrafo específico."
       PLB_5          "Reconocimiento de las irregularidades sonoro-gráfica: /b/ y /v/."
       PLB_6          "Localizar información específica en un texto."
       PLB_7          "Identificar el uso de recursos literarios en una descripción que aparece en un cuento de terror."
       PLB_8          "Identificar la diferencia en la estructura de una obra de teatro y un cuento (diálogos)."
       PLB_10         "Identificar los nexos que indiquen suspenso en un cuento de terror."
       PLB_11         "Identificar un fragmento del cuento en que se genere suspenso o tensión."
       PLB_12         "Inferir las emociones de los personajes dentro de un cuento de terror."
       PLB_13         "Seguir instrucciones para llenar un formulario."
       PLB_14         "Identificar los datos necesarios para llenar un formulario."
       PLB_15         "Identificar el significado de siglas y abreviaturas de un formulario."
       PLB_16         "Reconocer la función que tiene una referencia bibliográfica que aparece en un artículo de divulgación."
       PLB_17         "Identificar la congruencia entre una imagen y el uso de recursos de apoyo como pies de figura en un artículo de divulgación."
       PLB_18         "Identificar las relaciones causa y consecuencia en un artículo de divulgación."
       PLB_19         "Identificar los nexos que indiquen una relación causa y efecto en un artículo de divulgación."
       PLB_20         "Identificar el uso de los prefijos con el mismo significado."
       PLB_21         "Identificar la referencia de una persona a través de un pronombre o sustitución lexical."
       PLB_22         "Reflexionar sobre el uso de adjetivos para describir una situación cotidiana."
       PLB_23         "Identificar información puntual sobre un evento que se narra en el diario."
       PLB_24         "Completar la información en un instructivo."
       PLB_25         "Identificar la secuencia de pasos de un instructivo."
       PLC_1          "Localizar información específica en un texto."
       PLC_2          "Identificar la función de los mapas conceptuales."
       PLC_3          "Identificar los nexos comparativos en un texto monográfico."
       PLC_4          "Emplear puntos para separar ideas en un párrafo."
       PLC_5          "Reconocimiento de las irregularidades sonoro-gráfica: /b/ y /v/."
       PLC_6          "Identificar la diferencia entre dos anuncios que tratan un mismo tema."
       PLC_7          "Identificar la función de un anuncio."
       PLC_8          "Identificar los elementos persuasivos de un anuncio."
       PLC_9          "Identificar la función de los recursos retóricos en un anuncio."
       PLC_10         "Identificar la función sugestiva de una frase que aparece en un anuncio."
       PLC_11         "Interpretar el significado de una palabra en el contexto de una carta formal."
       PLC_12         "Interpretar la emoción que transmite un fragmento de una carta formal."
       PLC_13         "Reconocer la relación que existe en el destinatario y el remitente en una carta formal."
       PLC_14         "Identificar el uso del lenguaje en una carta formal."
       PLC_15         "Reconocer el uso correcto de los signos de interrogación o exclamación en un chiste."
       PLC_16         "Identificar las semejanzas entre la moraleja de una fábula y un refrán."
       PLC_17         "Sustituir la moraleja de una fábula por un refrán."
       PLC_18         "Identificar el sentido literal que tiene una metáfora que aparece en una fábula."
       PLC_19         "Identificar la emoción que expresa la estrofa de un poema."
       PLC_20         "Identificar el uso de la rima en un poema."
       PLC_21         "Identificar los recursos literarios de acuerdo con el efecto poético."
       PLC_22         "Identificar el fondo y la forma del verso de un poema."
       PLC_23         "Seleccionar fuentes de consulta para hacer correcciones ortográficas."
       PLC_24         "Seleccionar el apartado de un texto enciclopédico que presenta información específica."
       PLC_25         "Elegir el subtítulo de una de las secciones de un texto enciclopédico."
       PLD_1          "Identificar el punto de vista del autor en un artículo de opinión."
       PLD_2          "Identificar la intención del autor al escribir un artículo de opinión."
       PLD_3          "Identificar el argumento del autor que justifica su punto de vista en un artículo de opinión."
       PLD_4          "Identificar el uso correcto del guion largo en un diálogo de un cuento de misterio."
       PLD_5          "Identificar las características físicas y de personalidad de un personaje."
       PLD_6          "Identificar las características psicológicas de un personaje."
       PLD_7          "Identificar el uso de pronombres personales."
       PLD_8          "Reconocer las irregularidades sonoro-gráfica /s/ z/ y /c/."
       PLD_9          "Identificar la información adicional que aporta una tabla en un reportaje."
       PLD_10         "Identificar el  uso de verbos  que introducen el discurso directo en una oración."
       PLD_11         "Reconocer la función que tiene una cita textual que aparece en un reportaje."
       PLD_12         "Reconocer los elementos convencionales en la edición de un libro informativo."
       PLD_13         "Identificar el uso de verbos en tiempos pasados que se utilizan para narrar acciones sucesivas y simultáneas."
       PLD_14         "Identificar el orden de los sucesos que se presentan en un relato histórico."
       PLD_15         "Identificar las relaciones causa y consecuencia en un relato histórico."
       PLD_16         "Identificar los nexos que indiquen referencias temporales en un relato histórico."
       PLD_17         "Reconocer las características del lenguaje formal en un relato histórico."
       PLD_18         "Reconocer las ventajas de hablar más de un idioma para comunicarse con otros."
       PLD_19         "Determinar el propósito de un croquis específico."
       PLD_20         "Reconocer  los elementos convencionales de un croquis (iglesia, cruz roja, parques, etc.)"
       PLD_21         "Utilizar la Rosa de los Vientos para ubicar un lugar específico en el croquis."
       PLD_22         "Identificar el cambio se significado de una palabra que puede aparecer con mayúscula o minúscula en un croquis."
       PLD_23         "Identificar un destino en un croquis."
       PLD_24         "Reconocer el uso correcto del verbo haber."
       PLD_25         "Reconocer las relaciones de significado (antónimos y sinónimos)."
       PLE_1          "Identificar la conclusión que podría derivarse de un debate."
       PLE_3          "Identificar la expresión que incluye un acuerdo tomado dentro de una discusión."
       PLE_4          "Identificar el párrafo de una biografía en el que se describa una situación particular."
       PLE_5          "Identificar la voz narrativa en una biografía."
       PLE_6          "Identificar los errores de segmentación de algunas palabras dentro de un texto."
       PLE_7          "Identificar adverbios y frases adverbiales modales."
       PLE_8          "Segmentación convencional de palabras."
       PLE_9          "Identificar oraciones complejas por coordinación copulativa."
       PLE_10         "Identificar  la acentuación correcta en palabras esdrújulas."
       PLE_11         "Identificar la función de un tipo de texto para integrar información sobre un tema."
       PLE_12         "Identificar la intención del autor al escribir un texto con función informativa."
       PLE_13         "Identificar la intención del autor al escribir un texto con función apelativa."
       PLE_14         "Identificar el uso de elementos de realidad y fantasía en un cuento."
       PLE_15         "Reconocer los elementos convencionales en la edición de un libro informativo."
       PLE_16         "Identificar los datos necesarios para llenar un formulario."
       PLE_17         "Seguir instrucciones para llenar un formulario."
       PLE_18         "Identificar el significado de siglas y abreviaturas de un formulario."
       PLE_19         "Reconocer la función de una entrevista."
       PLE_20         "Identificar la organización de las ideas en una entrevista."
       PLE_22         "Identificar la función de un índice."
       PLE_23         "Completar información en un cuadro sinóptico."
       PLE_24         "Identificar el uso correcto de la cita textual  en una nota enciclopédica."
       PLE_25         "Identificar el uso correcto de palabras de la misma familia léxica para guiar decisiones ortográficas."
       PLF_1          "Seleccionar el encabezado de una noticia."
       PLF_2          "Distinguir entre datos, argumentos y opiniones."
       PLF_3          "Identificar la diferencia entre expresar una opinión y referir un hecho."
       PLF_4          "Identificar la función de un índice."
       PLF_6          "Inferir las emociones de los personajes dentro de un cuento de terror."
       PLF_8          "Identificar un fragmento del cuento en que se genere suspenso o tensión."
       PLF_9          "Identificar los nexos que indiquen suspenso en un cuento de terror."
       PLF_10         "Identificar la diferencia en la estructura de una obra de teatro y un cuento (diálogos)."
       PLF_11         "Seleccionar la pregunta que incluya la información esencial de un párrafo de un reportaje."
       PLF_12         "Identificar la paráfrasis que recupera el sentido de un párrafo que aparece en un reportaje."
       PLF_13         "Identificar el uso de un adverbio, adjetivo o frase preposicional para describir."
       PLF_14         "Interpretar el significado de una palabra en el contexto de una carta formal."
       PLF_15         "Interpretar la emoción que transmite un fragmento de una carta formal."
       PLF_16         "Reconocer la relación que existe en el destinatario y el remitente en una carta formal."
       PLF_17         "Identificar el uso del lenguaje en una carta formal."
       PLF_18         "Identificar las relaciones causa y consecuencia en un artículo de divulgación."
       PLF_19         "Identificar los nexos que indiquen una relación causa y efecto en un artículo de divulgación."
       PLF_20         "Identificar la congruencia entre una imagen y el uso de recursos de apoyo como pies de figura en un artículo de divulgación."
       PLF_21         "Reconocer la función que tiene una referencia bibliográfica que aparece en un artículo de divulgación."
       PLF_22         "Seleccionar fuentes de información relevantes para hacer un reportaje."
       PLF_24         "Identificar los elementos genéricos de una referencia bibliográfica."
       PLF_25         "Identificar los nexos que introducen secuencias lógicas de ideas."
       PMA_1          "20.3 Calcular el área de triángulos."
       PMA_2          "14.1 Identificar el objeto dadas las coordenadas."
       PMA_3          "17.5 Resolver problemas que implican conversiones entre unidades de capacidad del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PMA_4          "17.3 Resolver problemas que implican conversiones entre unidades de peso del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PMA_5          "18.1 Resolver problemas que implican una conversión entre unidades de tiempo."
       PMA_6          "17.2 Resolver problemas que implican conversiones entre unidades de longitud del Sistema Internacional de Medidas, de una unidad mayor a una menor."
       PMA_7          "12.3 Identificar ángulos agudos y obtusos."
       PMA_8          "11.3 Identificar el desarrollo plano que permite construir un prisma o una pirámide."
       PMA_9          "22.1 Calcular la media aritmética de un conjunto de datos sin agrupar."
       PMA_10         "25.2 Resolver problemas que implican comparar dos o más razones con cantidades continuas."
       PMA_11         "26. 1 Resolver problemas de valor faltante en los que las razones internas o externas impliquen dobles, triples, etc."
       PMA_12         "26.3 Resolver problemas de valor faltante en los que las razones internas proporcionadas impliquen dobles, triples, etc., sin dar el valor unitario."
       PMA_13         "26.2 Resolver problemas de valor faltante en los que la razón interna o externa es un número natural, la razón interna no debe ser ni doble ni triple y se da el valor unitario."
       PMA_14         "23.1 Leer información implícita contenida en gráficas de barras."
       PMA_15         "5.5 Resolver problemas que impliquen sumas con números fraccionarios, en el que la incógnita es el resultado."
       PMA_16         "7.8 Resolver problemas que implican dividir números fraccionarios entre números naturales."
       PMA_17         "7.2 Resolver problemas de división con números naturales."
       PMA_18         "5.7 Resolver problemas aditivos con números decimales. La incógnita es el resultado."
       PMA_19         "8.2 Identificar la operación que resuelve un problema tasativo."
       PMA_20         "1.13 Leer y escribir números decimales con ceros intermedios."
       PMA_21         "1.7 Identificar la expresión numérica de una fracción dada una representación gráfica en un modelo discreto."
       PMA_22         "2.1 Identificar la regla verbal dada una sucesión con progresión aritmética ascendente."
       PMA_23         "5.3 Resolver problemas aditivos que involucren más de dos operaciones con números naturales, donde la incógnita es el resultado."
       PMA_24         "5.2 Resolver problemas que involucren restas con números naturales, donde la incógnita es el resultado."
       PMA_25         "1.2 Leer y escribir números naturales con ceros intermedios."
       PMB_1          "20.4 Calcular el área de cuadriláteros."
       PMB_2          "13.4 Identificar dos o tres características geométricas de un  cuadrilátero dado."
       PMB_3          "14.2 Identificar las coordenadas dado el objeto."
       PMB_4          "12.2 Identificar rectas paralelas en figuras."
       PMB_5          "20.2 Distinguir entre diversas situaciones aquellas que requieren calcular área o perímetro."
       PMB_6          "20.5 Identificar las unidades de medida de longitudes o superficies."
       PMB_7          "17.7 Resolver problemas que implican conversiones entre medidas de longitud del Sistema Internacional de Medidas y el Sistema Inglés."
       PMB_8          "20.1 Calcular el perímetro de triángulos o cuadriláteros."
       PMB_9          "17.8 Resolver problemas que implican conversiones entre medidas de peso del Sistema Internacional de Medidas y el Sistema Inglés."
       PMB_10         "22.2 Calcular la mediana de un conjunto de datos sin agrupar."
       PMB_11         "24.2 Identificar distintas formas de representar un porcentaje (fracción común, decimal y porcentaje)"
       PMB_12         "25.1 Resolver problemas que implican comparar dos o más razones con cantidades discretas."
       PMB_13         "26.4 Resolver problemas de valor faltante en los que la razón externa sea un número natural, las razones internas no sean dobles, triples, etc., sin dar el valor unitario."
       PMB_14         "23.3 Identificar el conjunto de datos que representa una gráfica de barras."
       PMB_15         "1.12 Leer y escribir números decimales hasta milésimos sin ceros intermedios."
       PMB_16         "1.14 Comparar números decimales."
       PMB_17         "7.4 Resolver problemas que implican multiplicar números fraccionarios por números naturales."
       PMB_18         "9.3 Resolver problemas de reparto en los que la incógnita sea el resultado del reparto."
       PMB_19         "2.2 Identificar la sucesión con progresión geométrica ascendente dada la regla verbal."
       PMB_20         "7.1 Resolver problemas de multiplicación de números naturales."
       PMB_21         "7.10 Resolver problemas que implican dividir números decimales entre números naturales."
       PMB_22         "5.9 Resolver problemas que impliquen sumas con números decimales donde la incógnita es el tercer sumando."
       PMB_23         "8.1 Identificar la operación que resuelve un problema de reparto."
       PMB_24         "2.3. Identificar la cantidad de elementos que tiene el término faltante o el siguiente, en una sucesión con progresión especial."
       PMB_25         "1.3 Comparar números naturales sin ceros intermedios."
       PMC_1          "15.2 Identificar la descripción de una trayectoria."
       PMC_2          "18.2 Resolver problemas que implican dos conversiones entre unidades de tiempo."
       PMC_3          "12.4 Identificar ángulos rectos en figuras geométricas."
       PMC_4          "14.3 Identificar las coordenadas de un punto a partir de las coordenadas de otro punto, sin graduación de los ejes."
       PMC_5          "17.5 Resolver problemas que implican conversiones entre unidades de capacidad del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PMC_6          "17.8 Resolver problemas que implican conversiones entre medidas de peso del Sistema Internacional de Medidas y el Sistema Inglés."
       PMC_7          "13.3 Identificar dos o tres características geométricas de un triángulo dado."
       PMC_8          "13.3 Identificar dos o tres características geométricas de un triángulo dado."
       PMC_9          "15.1 Interpretar la descripción de una trayectoria."
       PMC_10         "22.1 Calcular la media aritmética de un conjunto de datos sin agrupar."
       PMC_11         "23.2 Identificar la gráfica de barras que representa a un conjunto de datos."
       PMC_12         "24.1 Calcular el tanto por ciento de una cantidad."
       PMC_13         "23.1 Leer información implícita contenida en gráficas de barras."
       PMC_14         "22.3 Identificar la moda de un conjunto de datos sin agrupar."
       PMC_15         "5.5 Resolver problemas que impliquen sumas con números fraccionarios, en el que la incógnita es el resultado."
       PMC_16         "5.4 Calcular sumas con números fraccionarios."
       PMC_17         "1.13 Leer y escribir números decimales con ceros intermedios."
       PMC_18         "9.2 Resolver problemas de reparto en los que la incógnita sea el número entre el cual se reparte."
       PMC_19         "1.7 Identificar la expresión numérica de una fracción dada una representación gráfica en un modelo discreto."
       PMC_20         "5.3 Resolver problemas aditivos que involucren más de dos operaciones con números naturales, donde la incógnita es el resultado."
       PMC_21         "7.9 Resolver divisiones de números decimales entre números naturales."
       PMC_22         "5.10 Resolver problemas que involucren sumas con números fraccionarios, donde la estructura del problema es de comparación."
       PMC_23         "2.4 Identificar si un término alejado no más de cinco posiciones, pertenece o no a una sucesión dada, con progresión aritmética ascendente."
       PMC_24         "1.3 Comparar números naturales sin ceros intermedios."
       PMC_25         "1.2 Leer y escribir números naturales con ceros intermedios."
       PMD_1          "17.9 Resolver problemas que implican conversiones entre medidas de capacidad del Sistema Internacional de Medidas y el Sistema Inglés."
       PMD_3          "11.2 Identificar una pirámide por el número de caras, aristas y vértices."
       PMD_4          "13.5 Identificar la altura  de un triángulo."
       PMD_5          "17.3 Resolver problemas que implican conversiones entre unidades de peso del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PMD_6          "18.1 Resolver problemas que implican una conversión entre unidades de tiempo."
       PMD_7          "11.2 Identificar una pirámide por el número de caras, aristas y vértices."
       PMD_8          "12.4 Identificar ángulos rectos en figuras geométricas."
       PMD_9          "12.2 Identificar rectas paralelas en figuras."
       PMD_10         "11.3 Identificar el desarrollo plano que permite construir un prisma o una pirámide."
       PMD_11         "21.1 Resolver problemas que implican la lectura de información explícita o implícita contenida en diversos portadores."
       PMD_12         "23.2 Identificar la gráfica de barras que representa a un conjunto de datos."
       PMD_13         "24.1 Calcular el tanto por ciento de una cantidad."
       PMD_14         "2.3. Identificar la cantidad de elementos que tiene el término faltante o el siguiente, en una sucesión con progresión especial."
       PMD_15         "5.4 Calcular sumas con números fraccionarios."
       PMD_16         "5.8 Resolver problemas que impliquen restas con números decimales donde la incógnita está en el primer lugar."
       PMD_17         "5.9 Resolver problemas que impliquen sumas con números decimales donde la incógnita es el tercer sumando."
       PMD_18         "1.12 Leer y escribir números decimales hasta milésimos sin ceros intermedios."
       PMD_19         "5.11 Resolver problemas que involucren restas con decimales donde la estructura del problema es de transformación."
       PMD_20         "1.10 Comparar fracciones con denominadores que no sean iguales o múltiplos uno del otro"
       PMD_21         "1.11 Leer y escribir números decimales hasta centésimos sin ceros intermedios."
       PMD_22         "7.5 Calcular multiplicaciones de números decimales por números naturales."
       PMD_23         "1.5 Identificar la expresión numérica de una fracción dada una representación gráfica en un modelo continuo."
       PMD_24         "2.1 Identificar la regla verbal dada una sucesión con progresión aritmética ascendente."
       PMD_25         "1.4 Comparar números naturales con ceros intermedios."
       PME_1          "15.2 Identificar la descripción de una trayectoria."
       PME_3          "17.1 Resolver problemas que implican conversiones entre unidades de longitud del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PME_4          "14.3 Identificar las coordenadas de un punto a partir de las coordenadas de otro punto, sin graduación de los ejes."
       PME_5          "15.1 Interpretar la descripción de una trayectoria."
       PME_6          "14.1 Identificar el objeto dadas las coordenadas."
       PME_7          "13.4 Identificar dos o tres características geométricas de un  cuadrilátero dado."
       PME_8          "11.1 Identificar un prisma por el número de caras, aristas y vértices."
       PME_9          "13.1 Identificar el triángulo  que cumple con las características geométricas dadas."
       PME_10         "21.1 Resolver problemas que implican la lectura de información explícita o implícita contenida en diversos portadores."
       PME_11         "25.1 Resolver problemas que implican comparar dos o más razones con cantidades discretas."
       PME_12         "22.3 Identificar la moda de un conjunto de datos sin agrupar."
       PME_13         "1.14 Comparar números decimales."
       PME_14         "5.7 Resolver problemas aditivos con números decimales. La incógnita es el resultado."
       PME_15         "5.6 Calcular restas con números decimales."
       PME_16         "1.9 Comparar fracciones con denominadores  que sean uno múltiplo de otro."
       PME_17         "5.11 Resolver problemas que involucren restas con decimales donde la estructura del problema es de transformación."
       PME_18         "7.4 Resolver problemas que implican multiplicar números fraccionarios por números naturales."
       PME_19         "7.2 Resolver problemas de división con números naturales."
       PME_20         "9.1 Resolver problemas de reparto en los  que la incógnita sea la cantidad de objetos a repartir."
       PME_21         "7.6 Resolver problemas que implican multiplicar decimales por números naturales."
       PME_22         "5.1 Resolver problemas que involucren sumas con números naturales, donde la incógnita es el resultado."
       PME_23         "7.1 Resolver problemas de multiplicación de números naturales."
       PME_24         "1.4 Comparar números naturales con ceros intermedios."
       PME_25         "7.5 Calcular multiplicaciones de números decimales por números naturales."
       PMF_2          "17.4 Resolver problemas que implican conversiones entre unidades de peso del Sistema Internacional de Medidas, de una unidad mayor a una menor."
       PMF_3          "17.4 Resolver problemas que implican conversiones entre unidades de peso del Sistema Internacional de Medidas, de una unidad mayor a una menor."
       PMF_4          "12.3 Identificar ángulos agudos y obtusos."
       PMF_5          "17.1 Resolver problemas que implican conversiones entre unidades de longitud del Sistema Internacional de Medidas, de una unidad menor a una mayor."
       PMF_6          "16.1 Calcular distancias reales de un punto a otro en mapas."
       PMF_7          "11.1 Identificar un prisma por el número de caras, aristas y vértices."
       PMF_8          "16.1 Calcular distancias reales de un punto a otro en mapas."
       PMF_9          "13.2 Identificar el cuadrilátero que cumple con las características geométricas dadas."
       PMF_10         "22.2 Calcular la mediana de un conjunto de datos sin agrupar."
       PMF_11         "24.2 Identificar distintas formas de representar un porcentaje (fracción común, decimal y porcentaje)"
       PMF_12         "23.3 Identificar el conjunto de datos que representa una gráfica de barras."
       PMF_13         "1.6 Identificar la representación gráfica de una fracción en un modelo continuo dada su expresión numérica"
       PMF_14         "5.10 Resolver problemas que involucren sumas con números fraccionarios, donde la estructura del problema es de comparación."
       PMF_15         "5.6 Calcular restas con números decimales."
       PMF_16         "1.11 Leer y escribir números decimales hasta centésimos sin ceros intermedios."
       PMF_17         "1.8 Identificar la representación gráfica de una fracción en un modelo discreto dada su expresión numérica"
       PMF_18         "1.6 Identificar la representación gráfica de una fracción en un modelo continuo dada su expresión numérica"
       PMF_19         "1.10 Comparar fracciones con denominadores que no sean iguales o múltiplos uno del otro"
       PMF_20         "7.3 Calcular multiplicaciones con números fraccionarios por números naturales."
       PMF_21         "2.4 Identificar si un término alejado no más de cinco posiciones, pertenece o no a una sucesión dada, con progresión aritmética ascendente."
       PMF_22         "2.2 Identificar la sucesión con progresión geométrica ascendente dada la regla verbal."
       PMF_23         "1.1 Leer y escribir números naturales sin ceros intermedios."
       PMF_24         "5.1 Resolver problemas que involucren sumas con números naturales, donde la incógnita es el resultado."
       PMF_25         "1.8 Identificar la representación gráfica de una fracción en un modelo discreto dada su expresión numérica"
       PAB_1          "¿Dónde naciste?"
       PAB_2          "Cuando entraste a primero de primaria, ¿dónde vivías?"
       PAB_3          "Contándote a ti, ¿cuántas personas viven en tu casa?"
       PAB_4          "¿Cuántos cuartos se utilizan para dormir en tu casa?"
       PAB_5          "¿Con qué familiares vives? Mamá"
       PAB_6          "¿Con qué familiares vives? Papá"
       PAB_7          "¿Con qué familiares vives? Hermano(s)"
       PAB_8          "¿Con qué familiares vives? Abuelo(s)"
       PAB_9          "¿Con qué familiares vives? Tío(s)"
       PAB_10         "¿Con qué familiares vives? Otro(s)"
       PAB_11         "¿Hasta qué nivel estudió tu papá?"
       PAB_12         "¿Hasta qué nivel estudió tu mamá?"
       PAB_13         "¿Tus padres o abuelos saben hablar alguna lengua indígena?"
       PAB_14         "¿Sabes hablar una lengua indígena?"
       PAB_15         "¿En esta escuela te dan clases en la lengua indígena que tú sabes hablar?"
       PAB_16         "¿Cuántos años fuiste a preescolar?"
       PAB_17         "Desde que entraste a la primaria, ¿has repetido algún grado o año escolar?"
       PAB_18         "¿Cuánto tiempo dedicas aproximadamente a los quehaceres de tu hogar o a cuidar familiares? Por ejemplo: lavar ropa, hacer de comer, barrer, hacer compras, acarrear agua, cortar leña, cuidar enfermos o hermanos menores."
       PAB_19         "¿Cuánto tiempo dedicas aproximadamente a ayudar a tus familiares en su trabajo o negocio? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado de animales del campo, ayudar en un taller o atender una tienda en t...(ver cuestionario .pdf)"
       PAB_20         "Además de las actividades anteriores, ¿cuánto tiempo dedicas aproximadamente a trabajar por tu cuenta o como empleado de alguien más que no sea un familiar? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado ...(ver cuestionario .pdf)"
       PAB_21         "Cuando necesitan agua para bañarse, cocinar o lavar los trastes, ¿alguien debe salir de tu casa por ella?"
       PAB_22         "¿Cuántos focos hay en tu casa (incluyendo los de las lámparas)?"
       PAB_23         "¿Qué utilizan para cocinar en tu casa?"
       PAB_24         "¿Tienes los siguientes servicios o aparatos en tu casa? Luz eléctrica"
       PAB_25         "¿Tienes los siguientes servicios o aparatos en tu casa? Agua potable"
       PAB_26         "¿Tienes los siguientes servicios o aparatos en tu casa? Drenaje"
       PAB_27         "¿Tienes los siguientes servicios o aparatos en tu casa? Piso firme (de cemento, mosaico o madera)"
       PAB_28         "¿Tienes los siguientes servicios o aparatos en tu casa? Lavadora"
       PAB_29         "¿Tienes los siguientes servicios o aparatos en tu casa? Refrigerador"
       PAB_30         "¿Tienes los siguientes servicios o aparatos en tu casa? Horno de microondas"
       PAB_31         "¿Tienes los siguientes servicios o aparatos en tu casa? Estufa de gas o estufa eléctrica"
       PAB_32         "¿Tienes los siguientes servicios o aparatos en tu casa? Teléfono fijo"
       PAB_33         "¿Tienes los siguientes servicios o aparatos en tu casa? Televisión de paga (Sky, Dish, Netflix, televisión por cable, etcétera)"
       PAB_34         "¿Tienes los siguientes servicios o aparatos en tu casa? Acceso a Internet"
       PAB_35         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Computadora o laptop"
       PAB_36         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Televisor o pantalla plana"
       PAB_37         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Automóvil o camioneta"
       PAB_38         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Teléfono móvil o celular"
       PAB_39         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Tableta electrónica (tablet)"
       PAB_40         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? DVD, Blu-ray (reproductor de discos de video)"
       PAB_41         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un escritorio o una mesa para estudiar"
       PAB_42         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una habitación sólo para ti"
       PAB_43         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un lugar tranquilo para estudiar"
       PAB_44         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una computadora que puedas usar para tus tareas escolares"
       PAB_45         "¿Cuentas con los siguientes objetos o espacios en tu casa? Libros de literatura"
       PAB_48         "¿Cuántos libros hay en tu casa además de los que usas en la escuela? No incluyas revistas ni periódicos."
       PAB_49         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos libros has leído? No incluyas los libros de texto de tus materias (Matemáticas, Historia, etcétera)."
       PAB_50         "¿Qué tan seguido utilizas Internet?"
       PAB_51         "¿Qué tan seguido utilizas Internet como apoyo para hacer alguna tarea o trabajo de la escuela?"
       PAB_52         "Además de ir a la escuela, ¿asistes a alguna clase de idiomas (inglés u otro)?"
       PAB_53         "Sin contar las clases de idiomas, ¿tomas fuera de la escuela alguna clase que te ayude en las materias (Matemáticas, Español, etcétera)?"
       PAB_54         "¿Hasta qué nivel crees que lograrás estudiar?"
       PAB_55         "Con respecto al paquete completo de libros de texto gratuitos en este año escolar:"
       PAB_56         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta mis opiniones durante las clases"
       PAB_57         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me anima(n) a decir lo que pienso"
       PAB_58         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me da(n) confianza para preguntar mis dudas en clase"
       PAB_59         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? organiza(n) actividades en las que podemos dar nuestra opinión y escuchar las de los otros (por ejemplo: trabajos, proyectos)"
       PAB_60         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta nuestra opinión sobre las reglas del salón de clases"
       PAB_61         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos anima(n) a decir lo que pensamos cuando estamos molestos con algún compañero(a)"
       PAB_62         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos pide(n) escucharnos entre compañeros cuando estamos en desacuerdo"
       PAB_63         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me interrumpe(n) cuando participo en clase"
       PAB_64         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me ignora(n) cuando participo en clase"
       PAB_65         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos regaña(n) cuando nos equivocamos"
       PAB_66         "¿Con qué frecuencia haces o te pasa lo siguiente? Hago mi mayor esfuerzo para hacer mi tarea"
       PAB_67         "¿Con qué frecuencia haces o te pasa lo siguiente? Olvido hacer la tarea"
       PAB_68         "¿Con qué frecuencia haces o te pasa lo siguiente? Pongo atención cuando hago la tarea"
       PAB_69         "¿Con qué frecuencia haces o te pasa lo siguiente? Ordeno el lugar donde haré mi tarea antes de empezar a hacerla"
       PAB_70         "¿Con qué frecuencia haces o te pasa lo siguiente? Me falta tiempo para terminar mi tarea"
       PAB_71         "¿Con qué frecuencia haces o te pasa lo siguiente? Evito cosas que me distraen cuando hago mi tarea (por ejemplo: apago la televisión o dejo de jugar)"
       PAB_72         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desespero cuando una tarea me es difícil"
       PAB_73         "¿Con qué frecuencia haces o te pasa lo siguiente? Me distraigo fácilmente cuando estoy haciendo la tarea"
       PAB_74         "¿Con qué frecuencia haces o te pasa lo siguiente? Cuando me cuesta resolver la tarea, sigo trabajando hasta que logro terminarla"
       PAB_75         "¿Con qué frecuencia haces o te pasa lo siguiente? Tengo un horario para hacer mi tarea"
       PAB_76         "¿Con qué frecuencia haces o te pasa lo siguiente? Busco un lugar tranquilo para hacer mi tarea"
       PAB_77         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desagrada hacer mi tarea"
       PAB_79         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? revisa mis cuadernos o libros de texto para saber qué he aprendido"
       PAB_80         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta si tengo dudas sobre mis clases"
       PAB_81         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta sobre lo que he aprendido en la escuela"
       PAB_82         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando lo necesito, realiza conmigo ejercicios de repaso sobre lo revisado en la escuela"
       PAB_83         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando no entiendo, me ayuda a estudiar para la escuela"
       PAB_84         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando tengo alguna duda sobre lo que me enseñan en la escuela me explica hasta que lo entiendo"
       PAB_85         "¿Cuánto tiempo tardas en llegar de tu casa a la escuela?"
       PAB_86         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos días has faltado a la escuela?"
       PAB_89         "Desde que empezaste la primaria, ¿tu papá ha vivido en otro país?"
       PAB_90         "Desde que empezaste la primaria, ¿tu mamá ha vivido en otro país?"
       PAB_91         "¿Te gustaría irte a vivir a otro país?"
       PAB_92         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para hablarlo"
       PAB_93         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para leerlo"
       PAB_94         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para escribirlo"
       PV1LYC         "Primer valor plausible de Lenguaje y Comunicación"
       PV2LYC         "Segundo valor plausible de Lenguaje y Comunicación"
       PV3LYC         "Tercer valor plausible de Lenguaje y Comunicación"
       PV4LYC         "Cuarto valor plausible de Lenguaje y Comunicación"
       PV5LYC         "Quinto valor plausible de Lenguaje y Comunicación"
       LYCNVL1        "Niveles de logro del Primer valor plausible de Lenguaje y Comunicación"
       LYCNVL2        "Niveles de logro del Segundo valor plausible de Lenguaje y Comunicación"
       LYCNVL3        "Niveles de logro del Tercer valor plausible de Lenguaje y Comunicación"
       LYCNVL4        "Niveles de logro del Cuarto valor plausible de Lenguaje y Comunicación"
       LYCNVL5        "Niveles de logro del Quinto valor plausible de Lenguaje y Comunicación"
       LYCNVLII1      "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Lenguaje y Comunicación"
       LYCNVLII2      "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Lenguaje y Comunicación"
       LYCNVLII3      "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Lenguaje y Comunicación"
       LYCNVLII4      "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Lenguaje y Comunicación"
       LYCNVLII5      "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Lenguaje y Comunicación"
       LYCNVLIII1     "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Lenguaje y Comunicación"
       LYCNVLIII2     "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Lenguaje y Comunicación"
       LYCNVLIII3     "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Lenguaje y Comunicación"
       LYCNVLIII4     "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Lenguaje y Comunicación"
       LYCNVLIII5     "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Lenguaje y Comunicación"
       PV1MAT         "Primer valor plausible de Matemáticas"
       PV2MAT         "Segundo valor plausible de Matemáticas"
       PV3MAT         "Tercer valor plausible de Matemáticas"
       PV4MAT         "Cuarto valor plausible de Matemáticas"
       PV5MAT         "Quinto valor plausible de Matemáticas"
       MATNVL1        "Niveles de logro del Primer valor plausible de Matemáticas"
       MATNVL2        "Niveles de logro del Segundo valor plausible de Matemáticas"
       MATNVL3        "Niveles de logro del Tercer valor plausible de Matemáticas"
       MATNVL4        "Niveles de logro del Cuarto valor plausible de Matemáticas"
       MATNVL5        "Niveles de logro del Quinto valor plausible de Matemáticas"
       MATNVLII1      "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Matemáticas"
       MATNVLII2      "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Matemáticas"
       MATNVLII3      "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Matemáticas"
       MATNVLII4      "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Matemáticas"
       MATNVLII5      "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Matemáticas"
       MATNVLIII1     "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Matemáticas"
       MATNVLIII2     "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Matemáticas"
       MATNVLIII3     "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Matemáticas"
       MATNVLIII4     "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Matemáticas"
       MATNVLIII5     "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Matemáticas"
       PV1_ACE        "Primer valor plausible de Análisis de la estructura textual"
       PV2_ACE        "Segundo valor plausible de Análisis de la estructura textual"
       PV3_ACE        "Tercer valor plausible de Análisis de la estructura textual"
       PV4_ACE        "Cuarto valor plausible de Análisis de la estructura textual"
       PV5_ACE        "Quinto valor plausible de Análisis de la estructura textual"
       ACENVL1        "Niveles de logro del Primer valor plausible de Análisis de la estructura textual"
       ACENVL2        "Niveles de logro del Segundo valor plausible de Análisis de la estructura textual"
       ACENVL3        "Niveles de logro del Tercer valor plausible de Análisis de la estructura textual"
       ACENVL4        "Niveles de logro del Cuarto valor plausible de Análisis de la estructura textual"
       ACENVL5        "Niveles de logro del Quinto valor plausible de Análisis de la estructura textual"
       PV1_CNL        "Primer valor plausible de Convencionalidades lingüísticas"
       PV2_CNL        "Segundo valor plausible de Convencionalidades lingüísticas"
       PV3_CNL        "Tercer valor plausible de Convencionalidades lingüísticas"
       PV4_CNL        "Cuarto valor plausible de Convencionalidades lingüísticas"
       PV5_CNL        "Quinto valor plausible de Convencionalidades lingüísticas"
       CNLNVL1        "Niveles de logro del Primer valor plausible de Convencionalidades lingüísticas"
       CNLNVL2        "Niveles de logro del Segundo valor plausible de Convencionalidades lingüísticas"
       CNLNVL3        "Niveles de logro del Tercer valor plausible de Convencionalidades lingüísticas"
       CNLNVL4        "Niveles de logro del Cuarto valor plausible de Convencionalidades lingüísticas"
       CNLNVL5        "Niveles de logro del Quinto valor plausible de Convencionalidades lingüísticas"
       PV1_DDI        "Primer valor plausible de Desarrollo de una interpretación"
       PV2_DDI        "Segundo valor plausible de Desarrollo de una interpretación"
       PV3_DDI        "Tercer valor plausible de Desarrollo de una interpretación"
       PV4_DDI        "Cuarto valor plausible de Desarrollo de una interpretación"
       PV5_DDI        "Quinto valor plausible de Desarrollo de una interpretación"
       DDINVL1        "Niveles de logro del Primer valor plausible de Desarrollo de una interpretación"
       DDINVL2        "Niveles de logro del Segundo valor plausible de Desarrollo de una interpretación"
       DDINVL3        "Niveles de logro del Tercer valor plausible de Desarrollo de una interpretación"
       DDINVL4        "Niveles de logro del Cuarto valor plausible de Desarrollo de una interpretación"
       DDINVL5        "Niveles de logro del Quinto valor plausible de Desarrollo de una interpretación"
       PV1_EIC        "Primer valor plausible de Extracción de información y comprensión"
       PV2_EIC        "Segundo valor plausible de Extracción de información y comprensión"
       PV3_EIC        "Tercer valor plausible de Extracción de información y comprensión"
       PV4_EIC        "Cuarto valor plausible de Extracción de información y comprensión"
       PV5_EIC        "Quinto valor plausible de Extracción de información y comprensión"
       EICNVL1        "Niveles de logro del Primer valor plausible de Extracción de información y comprensión"
       EICNVL2        "Niveles de logro del Segundo valor plausible de Extracción de información y comprensión"
       EICNVL3        "Niveles de logro del Tercer valor plausible de Extracción de información y comprensión"
       EICNVL4        "Niveles de logro del Cuarto valor plausible de Extracción de información y comprensión"
       EICNVL5        "Niveles de logro del Quinto valor plausible de Extracción de información y comprensión"
       PV1_RSL        "Primer valor plausible de Reflexión sobre el sistema de la lengua"
       PV2_RSL        "Segundo valor plausible de Reflexión sobre el sistema de la lengua"
       PV3_RSL        "Tercer valor plausible de Reflexión sobre el sistema de la lengua"
       PV4_RSL        "Cuarto valor plausible de Reflexión sobre el sistema de la lengua"
       PV5_RSL        "Quinto valor plausible de Reflexión sobre el sistema de la lengua"
       RSLNVL1        "Niveles de logro del Primer valor plausible de Reflexión sobre el sistema de la lengua"
       RSLNVL2        "Niveles de logro del Segundo valor plausible de Reflexión sobre el sistema de la lengua"
       RSLNVL3        "Niveles de logro del Tercer valor plausible de Reflexión sobre el sistema de la lengua"
       RSLNVL4        "Niveles de logro del Cuarto valor plausible de Reflexión sobre el sistema de la lengua"
       RSLNVL5        "Niveles de logro del Quinto valor plausible de Reflexión sobre el sistema de la lengua"
       PV1_FEM        "Primer valor plausible de Forma, espacio y medida"
       PV2_FEM        "Segundo valor plausible de Forma, espacio y medida"
       PV3_FEM        "Tercer valor plausible de Forma, espacio y medida"
       PV4_FEM        "Cuarto valor plausible de Forma, espacio y medida"
       PV5_FEM        "Quinto valor plausible de Forma, espacio y medida"
       FEMNVL1        "Niveles de logro del Primer valor plausible de Forma, espacio y medida"
       FEMNVL2        "Niveles de logro del Segundo valor plausible de Forma, espacio y medida"
       FEMNVL3        "Niveles de logro del Tercer valor plausible de Forma, espacio y medida"
       FEMNVL4        "Niveles de logro del Cuarto valor plausible de Forma, espacio y medida"
       FEMNVL5        "Niveles de logro del Quinto valor plausible de Forma, espacio y medida"
       PV1_MDI        "Primer valor plausible de Manejo de la información"
       PV2_MDI        "Segundo valor plausible de  Manejo de la información"
       PV3_MDI        "Tercer valor plausible de  Manejo de la información"
       PV4_MDI        "Cuarto valor plausible de  Manejo de la información"
       PV5_MDI        "Quinto valor plausible de  Manejo de la información"
       MDINVL1        "Niveles de logro del Primer valor plausible de Manejo de la información"
       MDINVL2        "Niveles de logro del Segundo valor plausible de Manejo de la información"
       MDINVL3        "Niveles de logro del Tercer valor plausible de Manejo de la información"
       MDINVL4        "Niveles de logro del Cuarto valor plausible de Manejo de la información"
       MDINVL5        "Niveles de logro del Quinto valor plausible de Manejo de la información"
       PV1_SNA        "Primer valor plausible de Sentido numérico y pensamiento algebraico"
       PV2_SNA        "Segundo valor plausible de Sentido numérico y pensamiento algebraico"
       PV3_SNA        "Tercer valor plausible de Sentido numérico y pensamiento algebraico"
       PV4_SNA        "Cuarto valor plausible de Sentido numérico y pensamiento algebraico"
       PV5_SNA        "Quinto valor plausible de Sentido numérico y pensamiento algebraico"
       SNANVL1        "Niveles de logro del Primer valor plausible de Sentido numérico y pensamiento algebraico"
       SNANVL2        "Niveles de logro del Segundo valor plausible de Sentido numérico y pensamiento algebraico"
       SNANVL3        "Niveles de logro del Tercer valor plausible de Sentido numérico y pensamiento algebraico"
       SNANVL4        "Niveles de logro del Cuarto valor plausible de Sentido numérico y pensamiento algebraico"
       SNANVL5        "Niveles de logro del Quinto valor plausible de Sentido numérico y pensamiento algebraico"
       CPR            "Escala de Clima de participación y respeto en el aula"
       CPRP25         "CPR categorizada en 4 segmentos"
       I_CPR          "Variable que indica si la escala CPR fue imputada"
       DRE            "Escala de Disponibilidad de recursos para el estudio en el hogar"
       DREP25         "DRE categorizada en 4 segmentos"
       I_DRE          "Variable que indica si la escala DRE fue imputada"
       CTE            "Escala de Compromiso con las tareas escolares"
       CTEP25         "CTE categorizada en 4 segmentos"
       I_CTE          "Variable que indica si la escala CTE fue imputada"
       RFAB           "Escala de Recursos Familiares Asociados al Bienestar"
       RFABP25        "RFAB categorizada en 4 segmentos"
       I_RFAB         "Variable que indica si la escala RFAB fue imputada"
       WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FSTR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       VERSION        "Versión de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_PRIM
                     0      "No identificada"
                     1      "1 a 499"
                     2      "500 a 2499"
                     3      "2500 a 99999"
                     4      "100000 o más"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta múltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     10     "10 años"
                     11     "11 años"
                     12     "12 años"
                     13     "13 años"
                     14     "14 años"
                     15     "15 años"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       EDAD
                     999    "Respuesta omitida"/
       EDAD_ACC
                     1      "11 años o menos"
                     2      "12 años"
                     3      "13 años"
                     4      "14 años o más"
                     99     "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     99     "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     99     "Respuesta omitida"/
       TUTORGPO
                     99999  "El tutor de grupo no respondió el cuadernillo"/
       PLA_1
       PLA_2
       PLA_4
       PLA_6
       PLA_7
       PLA_8
       PLA_10
       PLA_11
       PLA_12
       PLA_13
       PLA_14
       PLA_15
       PLA_16
       PLA_17
       PLA_18
       PLA_19
       PLA_20
       PLA_21
       PLA_22
       PLA_23
       PLA_24
       PLA_25
       PLB_1
       PLB_2
       PLB_3
       PLB_4
       PLB_5
       PLB_6
       PLB_7
       PLB_8
       PLB_10
       PLB_11
       PLB_12
       PLB_13
       PLB_14
       PLB_15
       PLB_16
       PLB_17
       PLB_18
       PLB_19
       PLB_20
       PLB_21
       PLB_22
       PLB_23
       PLB_24
       PLB_25
       PLC_1
       PLC_2
       PLC_3
       PLC_4
       PLC_5
       PLC_6
       PLC_7
       PLC_8
       PLC_9
       PLC_10
       PLC_11
       PLC_12
       PLC_13
       PLC_14
       PLC_15
       PLC_16
       PLC_17
       PLC_18
       PLC_19
       PLC_20
       PLC_21
       PLC_22
       PLC_23
       PLC_24
       PLC_25
       PLD_1
       PLD_2
       PLD_3
       PLD_4
       PLD_5
       PLD_6
       PLD_7
       PLD_8
       PLD_9
       PLD_10
       PLD_11
       PLD_12
       PLD_13
       PLD_14
       PLD_15
       PLD_16
       PLD_17
       PLD_18
       PLD_19
       PLD_20
       PLD_21
       PLD_22
       PLD_23
       PLD_24
       PLD_25
       PLE_1
       PLE_3
       PLE_4
       PLE_5
       PLE_6
       PLE_7
       PLE_8
       PLE_9
       PLE_10
       PLE_11
       PLE_12
       PLE_13
       PLE_14
       PLE_15
       PLE_16
       PLE_17
       PLE_18
       PLE_19
       PLE_20
       PLE_22
       PLE_23
       PLE_24
       PLE_25
       PLF_1
       PLF_2
       PLF_3
       PLF_4
       PLF_6
       PLF_8
       PLF_9
       PLF_10
       PLF_11
       PLF_12
       PLF_13
       PLF_14
       PLF_15
       PLF_16
       PLF_17
       PLF_18
       PLF_19
       PLF_20
       PLF_21
       PLF_22
       PLF_24
       PLF_25
       PMA_1
       PMA_2
       PMA_3
       PMA_4
       PMA_5
       PMA_6
       PMA_7
       PMA_8
       PMA_9
       PMA_10
       PMA_11
       PMA_12
       PMA_13
       PMA_14
       PMA_15
       PMA_16
       PMA_17
       PMA_18
       PMA_19
       PMA_20
       PMA_21
       PMA_22
       PMA_23
       PMA_24
       PMA_25
       PMB_1
       PMB_2
       PMB_3
       PMB_4
       PMB_5
       PMB_6
       PMB_7
       PMB_8
       PMB_9
       PMB_10
       PMB_11
       PMB_12
       PMB_13
       PMB_14
       PMB_15
       PMB_16
       PMB_17
       PMB_18
       PMB_19
       PMB_20
       PMB_21
       PMB_22
       PMB_23
       PMB_24
       PMB_25
       PMC_1
       PMC_2
       PMC_3
       PMC_4
       PMC_5
       PMC_6
       PMC_7
       PMC_8
       PMC_9
       PMC_10
       PMC_11
       PMC_12
       PMC_13
       PMC_14
       PMC_15
       PMC_16
       PMC_17
       PMC_18
       PMC_19
       PMC_20
       PMC_21
       PMC_22
       PMC_23
       PMC_24
       PMC_25
       PMD_1
       PMD_3
       PMD_4
       PMD_5
       PMD_6
       PMD_7
       PMD_8
       PMD_9
       PMD_10
       PMD_11
       PMD_12
       PMD_13
       PMD_14
       PMD_15
       PMD_16
       PMD_17
       PMD_18
       PMD_19
       PMD_20
       PMD_21
       PMD_22
       PMD_23
       PMD_24
       PMD_25
       PME_1
       PME_3
       PME_4
       PME_5
       PME_6
       PME_7
       PME_8
       PME_9
       PME_10
       PME_11
       PME_12
       PME_13
       PME_14
       PME_15
       PME_16
       PME_17
       PME_18
       PME_19
       PME_20
       PME_21
       PME_22
       PME_23
       PME_24
       PME_25
       PMF_2
       PMF_3
       PMF_4
       PMF_5
       PMF_6
       PMF_7
       PMF_8
       PMF_9
       PMF_10
       PMF_11
       PMF_12
       PMF_13
       PMF_14
       PMF_15
       PMF_16
       PMF_17
       PMF_18
       PMF_19
       PMF_20
       PMF_21
       PMF_22
       PMF_23
       PMF_24
       PMF_25
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"/
       PAB_1
       PAB_2
                     1      "En México, en el mismo pueblo o ciudad donde vivo actualmente"
                     2      "En México, en un pueblo o ciudad diferente al que vivo actualmente"
                     3      "En Estados Unidos"
                     4      "En otro país, distinto a Estados Unidos"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_3
                     1      "2"
                     2      "3"
                     3      "4"
                     4      "5"
                     5      "6"
                     6      "7"
                     7      "8"
                     8      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_4
                     1      "1"
                     2      "2"
                     3      "3"
                     4      "4"
                     5      "5"
                     6      "6"
                     7      "7"
                     8      "8"
                     9      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_5
       PAB_6
       PAB_7
       PAB_8
       PAB_9
       PAB_10
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_11
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_12
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_13
       PAB_14
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_15
                     1      "No hablo una lengua indígena"
                     2      "Sí, me dan clases en la lengua indígena que hablo"
                     3      "No, me dan clases en una lengua distinta a la mía"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_16
                     1      "No fui"
                     2      "1 año o menos"
                     3      "2 años"
                     4      "3 años"
                     5      "Sí asistí, pero no sé cuántos años"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_17
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_18
       PAB_19
       PAB_20
                     1      "No realizo esas actividades"
                     2      "Hasta 1 hora por día"
                     3      "Más de 1 y hasta 3 horas por día"
                     4      "Más de 3 y hasta 5 horas por día"
                     5      "Más de 5 horas por día"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_21
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_22
                     1      "Ninguno"
                     2      "De 1 a 5"
                     3      "De 6 a 10"
                     4      "De 11 a 15"
                     5      "Más de 15"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_23
                     1      "Gas"
                     2      "Electricidad"
                     3      "Leña o carbón"
                     4      "No tenemos donde cocinar"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_24
       PAB_25
       PAB_26
       PAB_27
       PAB_28
       PAB_29
       PAB_30
       PAB_31
       PAB_32
       PAB_33
       PAB_34
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_35
       PAB_36
       PAB_37
       PAB_38
       PAB_39
       PAB_40
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_41
       PAB_42
       PAB_43
       PAB_44
       PAB_45
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_48
                     1      "Ninguno"
                     2      "Entre 1 y 25"
                     3      "Entre 26 y 50"
                     4      "Entre 51 y 100"
                     5      "Más de 100"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_49
                     1      "Ninguno"
                     2      "1 o 2"
                     3      "3 o 4"
                     4      "5 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_50
       PAB_51        1      "Diariamente"
                     2      "Al menos una vez a la semana"
                     3      "Al menos una vez al mes"
                     4      "Nunca o casi nunca"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_52
       PAB_53
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_54
                     1      "Primaria"
                     2      "Secundaria"
                     3      "Bachillerato"
                     4      "Carrera universitaria"
                     5      "Posgrado (especialidad, maestría o doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_55
                     1      "Recibí los libros de texto completos al inicio del ciclo escolar"
                     2      "Recibí los libros de texto completos con varias semanas o meses de retraso"
                     3      "No he recibido los libros de texto completos"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_56
       PAB_57
       PAB_58
       PAB_59
       PAB_60
       PAB_61
       PAB_62
       PAB_63
       PAB_64
       PAB_65
       PAB_66
       PAB_67
       PAB_68
       PAB_69
       PAB_70
       PAB_71
       PAB_72
       PAB_73
       PAB_74
       PAB_75
       PAB_76
       PAB_77
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_79
       PAB_80
       PAB_81
       PAB_82
       PAB_83
       PAB_84
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_85
                     1      "Máximo 15 minutos"
                     2      "De 16 a 30 minutos"
                     3      "De 31 minutos a una hora"
                     4      "Entre 1 y 2 horas"
                     5      "Más de 2 horas"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_86
                     1      "Ninguno"
                     2      "De 1 a 3"
                     3      "De 4 a 6"
                     4      "De 7 a 9"
                     5      "10 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_89
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_90
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_91
                     1      "No"
                     2      "Sí, al terminar la secundaria"
                     3      "Sí, al terminar la preparatoria"
                     4      "Sí, al terminar una carrera universitaria"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_92
       PAB_93
       PAB_94
                     1      "Ninguno o Bajo"
                     2      "Regular"
                     3      "Bueno"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       LYCNVL1
       LYCNVL2
       LYCNVL3
       LYCNVL4
       LYCNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       LYCNVLII1
       LYCNVLII2
       LYCNVLII3
       LYCNVLII4
       LYCNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       LYCNVLIII1
       LYCNVLIII2
       LYCNVLIII3
       LYCNVLIII4
       LYCNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/
       MATNVL1
       MATNVL2
       MATNVL3
       MATNVL4
       MATNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       MATNVLII1
       MATNVLII2
       MATNVLII3
       MATNVLII4
       MATNVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       MATNVLIII1
       MATNVLIII2
       MATNVLIII3
       MATNVLIII4
       MATNVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/
       ACENVL1
       ACENVL2
       ACENVL3
       ACENVL4
       ACENVL5
       CNLNVL1
       CNLNVL2
       CNLNVL3
       CNLNVL4
       CNLNVL5
       DDINVL1
       DDINVL2
       DDINVL3
       DDINVL4
       DDINVL5
       EICNVL1
       EICNVL2
       EICNVL3
       EICNVL4
       EICNVL5
       RSLNVL1
       RSLNVL2
       RSLNVL3
       RSLNVL4
       RSLNVL5
       FEMNVL1
       FEMNVL2
       FEMNVL3
       FEMNVL4
       FEMNVL5
       MDINVL1
       MDINVL2
       MDINVL3
       MDINVL4
       MDINVL5
       SNANVL1
       SNANVL2
       SNANVL3
       SNANVL4
       SNANVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       CPRP25
       DREP25
       CTEP25
       RFABP25
                     1       "Nivel 1"
                     2       "Nivel 2"
                     3       "Nivel 3"
                     4       "Nivel 4"/
       I_CPR
       I_DRE
       I_CTE
       I_RFAB
                     0       "Valor válido"
                     1       "Valor perdido que se imputó"
.
EXECUTE.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SEXO       (8,9).
MISSING VALUES EDAD_AC    (98,99).
MISSING VALUES MES_NAC    (98,99).
MISSING VALUES EDAD       (999).
MISSING VALUES EDAD_ACC   (99).
MISSING VALUES EDAD_N     (99).
MISSING VALUES EDAD_ANT   (99).
MISSING VALUES TUTORGPO   (99999).

MISSING VALUES PLA_1 TO PMF_25 (94 TO 99).
MISSING VALUES PAB_1 TO PAB_94 (94 TO 99).

EXECUTE.
